[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.Destroy

Destroy - destructor for THintWindow: frees timers then performs inherited Destroy

## Declaration

Source position: forms.pp line 829

`public destructor THintWindow.Destroy; override;`

## See also

TCustomForm.Destroy |  | Destroy - destructor for TCustomForm: frees all menus, icons, actionlists, screens and handlers, then performs inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .